location /export/ {
    resolver 127.0.0.11;
    set $setuppath     letto-export.nw-letto:8099;
    proxy_set_header   Host $host;
    proxy_set_header   X-Real-IP $remote_addr;
    proxy_set_header   X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header   X-Forwarded-Proto $scheme;
    proxy_pass         http://$setuppath;
    proxy_read_timeout 90;
}